{
    "dc_identifier": "nl.gm0209.2c.2023.2952377-7",
    "dc_title": "Raadsvergadering 2023-05-23 - Ingekomen stukken en mededelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beuningen op 2023-05-23. Onderdeel: Ingekomen stukken en mededelingen.",
    "dc_source": "https://beuningen.bestuurlijkeinformatie.nl/Agenda/Index/cafef153-1623-4360-a074-91f3b58d23d3",
    "dc_publisher": "gm0209",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2023-05-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Beuningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beuningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0209.2c.2023.2952377-7",
    "dc_externalIdentifier": "2952396",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-23",
    "foi_meetingNumber": "2952377",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0209.2c.2023.2952377-7.doc.1",
            "dc_title": "RISEM overzicht raad 23 mei 2023",
            "foi_fileName": "RISEM%20overzicht%20raad%2023%20mei%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=d00a2b64-5c91-4243-948f-fd5239e8b7be"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2023.2952377-7.doc.2",
            "dc_title": "Vragen en antwoord BN&M bij RISEM stuk regioarrangement Groen Blauwe raamwerk (ID 6181)",
            "foi_fileName": "vraag%20en%20antwoord%20BN%26M%20-%20Regioarragnement%20Groenblauw%20raamwerk.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=b721664a-eef7-457d-96e6-01bbd4311129"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2023.2952377-7.doc.3",
            "dc_title": "Vraag BN&M bij RISEM stuk klachtenafhandeling (ID 6200)",
            "foi_fileName": "Vraag%20BNM%20ingekomen%20stuk%206200%20klachtenafhandeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=fd924855-648a-4746-af6d-1ec1c2a2c766"
        }
    ]
}